.Normaler_Text {font-family:Arial;font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#333333;background-color:Transparent;letter-spacing:0em;}
.NeueFormatvorlage1 {font-weight:bold;color:#7F7F7F;}
.NeueFormatvorlage2 {font-weight:normal;}
.x--195-156berschrift_2 {font-family:Arial;font-weight:bold;font-style:normal;font-size:18px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.Normaler_Text_a {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#000000;background-color:Transparent;letter-spacing:0em;}
.NeuesFormat1 {font-family:Arial;font-weight:normal;font-style:normal;text-decoration:none;letter-spacing:0em;}
